@charset "utf-8";

/* Strutwise BOP styles
   Updated: October 2012
   Author:  Wayne Parkinson
   Company:  Abingdon Computing Essentials
   Website: www.abingdon.co.nz
--------------------------------------------------------------------------*/

/*	Start of Common
--------------------------------------------------------------------- */
body {
	color:#333;
	background-color:#cccc99;
	margin:0px 20px 20px 20px;
	padding:0px;
	font:12px verdana, arial, helvetica, sans-serif;
}

#wrapper{
	width: 980px;
	background: #ededed;
	margin: 0 auto;
	font-family: Verdana, Geneva, sans-serif;
	color: #4d4d4d;
	text-align: left;
} 
	

h1 {
	margin:0px 0px 15px 0px;
	padding:5px 0px 0px 0px;
	font-size:24px;
	font-weight:900;
	color:#cccc99;
}

h2 {
	font:bold 20px verdana, arial, helvetica, sans-serif;
	margin:0px 0px 5px 0px;
	padding:10px 0px 0px 0px;
	color:#cccc99;
}

h3 {
	font:bold 18px verdana, arial, helvetica, sans-serif;
	color:#cccc99;	
	margin:5px 0px 5px 0px;
	padding:0px;
	color:#cccc99;
}

h4 {
	margin:0px 0px 0px 0px;
	padding:10px 0px 1px 0px;
	font-size:30px;
	font-weight:900;
	color:#cccc99;
}	
	
p {
	font: 13px verdana, arial, helvetica, sans-serif;
	margin:0px 0px 16px 0px;
	padding:0px;
	line-height: 20px;
}

.content {
	position:relative; /* Position is declared "relative" to gain control of stacking order (z-index). */
	width: 0 auto;
	width: 608px;
	min-width:120px;
	margin:10px 200px 20px 150px;
	border:1px solid #999999;
	background-color:white;
	padding:0px 10px 10px 10px;
	z-index:3; /* This allows the content to overlap the right menu in narrow windows in good browsers. */
}

.content li {
	line-height: 24px;
}

#navinfo {
	float: right;
	width:200px;
	margin-top: 10px;
	right:20px;
	border-top:1px solid #999999;
	border-right: 1px solid #999999;	
	background-color:#eee;
	padding:0px 10px 0px 10px;
	z-index:1;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:168px;
}

a:link {
	color: #915A00;
}

/*
.Content>p {margin:0px;}
.Content>p+p {text-indent:30px;}
*/

.sized {
	line-height: 20px;
}

/*	End of Common
--------------------------------------------------------------------- */


/* start of sidebar and menu
--------------------------------------------------------------------------------*/
#navbar {
	float: left;
	width:100px;
	margin-top: 10px;
	left:20px;
	border-top:1px solid #999999;
	border-left:1px solid #999999;	
	background-color:#eee;
	padding:0px 0px 0px 10px;
	z-index:2;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:128px;
	}

#navbar ul li {
	list-style-type: none;
	}

#navbar p {
	margin: 0px 0px 0px 0px;
}

#navbar a{
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;	
	font-size: 13px;
	font-weight: normal;
	letter-spacing: .05em;
	width: 98px;
	margin-left: -36px;
	margin-bottom: 4px;
	display: block;
	text-decoration: none;
	padding: 3px 5px 2px 5px;
	}

#navbar a:link {
	background-color:#CCCD99;
	color: #584f39;
	border-top: 2px solid #d7dda8;
	border-left: 2px solid #d7dda8;
	border-bottom: 2px solid #717171;
	border-right: 2px solid #717171;
	}

#navbar a:hover {
	background-color: #BACC99;
	color: #915A00;
	border-top: 2px solid #717171;
	border-left: 2px solid #717171;
	border-bottom: 2px solid #d7dda8;
	border-right: 2px solid #d7dda8;
	}
	
#navbar a:visited {
	background-color:#99B2CC;
	color: white;
	border-top: 2px solid #717171;
	border-left: 2px solid #717171;
	border-bottom: 2px solid #d7dda8;
	border-right: 2px solid #d7dda8;	
	}
/* end of sidebar and menu
--------------------------------------------------------------------------------*/

		
/*	Start of Photos
--------------------------------------------------------------------- */

.imgpic {
	text-align:center;
}

.imgmid {
	margin-left: 80px;
}


/*	End of Photos
--------------------------------------------------------------------- */

/*	Start of Contact Us
--------------------------------------------------------------------- */
.contact {
	margin-top: 12px;
}

.karaka {
	margin-left: 50px;
	padding-bottom: 0;
	margin-bottom: 0;
}


.map {
	float:right;		
	margin-left: 90px;
}

.maptext {
	float:right;	
	margin-left: 60px;
}


/*	End of Contact Us
--------------------------------------------------------------------- */



/*	Start of Form
--------------------------------------------------------------------- */
#formouter{
	clear:both;
	color: white;
	padding-top: 2px;
	padding-left: 70px;
	padding-right: 70px;
	padding-bottom: 30px;
}


form.info label.sized {
	clear:both;
	display: block;
	width: 100px;
	float: left;
	text-align: left;
	padding-left: 20px;
	padding-right: 10px;
}


#formdata {
	margin-top: 10px;
	padding-left: 20px;
	padding-bottom: 6px;
}


.gap {
	padding-bottom: 10px;
}


form.info .buttonarea input {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 212px;
}

#formdata label{
	font-size: 13px;
}


.textline{
	line-height: 20px;
	padding-left: 4px;
	padding-top: 2px;
}


#info{
	margin-top: 2px;
}

/*	End of Form
--------------------------------------------------------------------- */





/*	Start of Floats
--------------------------------------------------------------------- */
.fltrt {
	float: right;
	margin-left: 8px;
}

.fltlft {
	float: left;
	margin-right: 8px;
}

.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

/*	End of Floats
--------------------------------------------------------------------- */



/*	Start of Footer
--------------------------------------------------------------------- */

#footer {
	padding-bottom: 4px;	
}


.footleft {
	width: 680px;
	padding-left: 20px;
	font-size: 11px;
}

.footright {
	font-size: 11px;
}

.footright a:link {
	font-size: 11px;
	color: #915A00;
}

/*	End of footer
--------------------------------------------------------------------- */
